<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<script type="text/javascript">
 
function check(){
	if(!document.delform.password.value){
		alert("비밀번호를 입력하지 않으셨습니다");
		return false
	}
}
 
</script>

<html>
<head>
<title>레코드 삭제</title>
</head>
<body bgcolor="F5F5DC">
	<h1 align="center"> <A href="http://localhost:8080/EXEX/main.jsp" > J  S  P </A> </h1> <p>
	<h2 align="center"> 회원 탈퇴 페이지 입니다. </h2> 
	<p>
	<p>
	<hr>
	<form method="post" action="deletePro.jsp">
		<p align="center">
      	아이디 : <input type="text" name="id" maxlength="50"><br>
      	<p align="center">
      	패스워드 : <input type="password" name="password" maxlength="16"><br>
      	<p align="center">
	<input type="submit" value="삭제">
	</form>
	<hr>
</body>
</html>







